@font-face{
    font-family: 'Myriad Pro';
    url('../fonts/Myriad Pro Regular.ttf') format('opentype');
}
html{
    height: 100%;
    box-sizing: border-box;
}
*{
    box-sizing: inherit;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
p{
      margin: 0;
}
body{
    background-color: #f5f5f5;
    margin: 0;
    font-size: 18px;
    color: #000;
    font-family: 'Myriad Pro', sans-serif;
    font-weight: 400;
}
.container{
    max-width: 1300px;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.logo{
    font-family: 'Myriad Pro', sans-serif;
    color: #000;
    font-size: 80px;
    display: block;
    margin-top: 45px;
    margin-bottom: 45px;
}
.blue-text{
    color: #4bcaff;
}
.main-menu{
    text-align: center;
    width: 100%;
    background-color: #35444f;
    margin-bottom: 50px;

}
.main-menu li{
    display: inline-block;
}
.main-menu li a:link,
.main-menu li a:visited{
    display: inline-block;
    padding: 24px 42px;
    color: #fff;
    font-size: 24px;
}
.main-menu li a:hover,
.main-menu li a:active{
    background-color: #222f3a;
    border-left: #818181;
    border-right: #818181;
}
.main-content {
    width: 100%;
}
.nav-bar,
.main-article{
    display: inline-block;
    vertical-align: top;
}
.nav-bar{
    width: 27%;
    margin-right: 2%;
    border: 1px solid #35444f;
}
.aside-menu li a:link,
.aside-menu li a:visited{
    display: block;
    padding: 30px 44px;
    color: #495863;
    font-size: 30px;
}
.aside-menu li a:hover,
.aside-menu li a:active{
    padding-left: 70px;
    background-color: #dbdbdb;
}
.main-article{
    width: 70%;
}
.main-image{
    overflow:hidden;
    width: 100%;
    height: 529px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #35444f;
    margin-bottom: 50px;
}
.main-image img{
       -moz-transition: all 1s ease-out;
         -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.main-image img:hover{
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
         -o-transform: scale(1.1);
}
.main-article p{
    padding-right: 34px;
    padding-left: 34px;
}
.main-text1{
    margin-bottom: 30px;
}
.page-footer{
    background-color: #b4b7ba;
    margin-top: 50px;
}
.page-footer nav,
.copyright,
.footer-menu li,
.footer-menu li a{
    display: inline-block;
}
.page-footer nav{
    padding-left: 44px;
    padding-right: 10%;
}
.footer-menu li a:link,
.footer-menu li a:visited{
    padding-top: 21px;
    padding-bottom: 21px;
    margin-right: 24px;
    font-size: 28px;
    color: #0c1927;
}
.footer-menu li a:hover,
.footer-menu li a:active{
    color: #3181a6;
    text-decoration: underline;
}
.copyright{
    font-size:24px;
    padding-right: 34px;
}


